<bugID>648368<Summary>Add Aurora branding, switch default branding from "Minefield" to "Nightly"</Summary><Description>We need icons for about and other in product pages. List forthcoming!</Description></bugID>